activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Tully <gary.tu...@gmail.com>
Subject Re: Removing ActiveMQ 4.x and 3.x from confluence....
Date Mon, 10 Feb 2014 22:49:02 GMT
that would be great.

I guess the one important thing is not to lose content that is still
applicable - but I think most of the older versioned pages have
counterparts. If not, then maybe we just drop the version specific
name and then we just have to make sure the info is still accurate.

On 10 February 2014 20:30, Daniel Kulp <dkulp@apache.org> wrote:
>
> Would anyone object if I started going through Confluence and removing some of the 3.x
and 4.x specific pages?    In particular, in the Navigation thing on the right, we have a
whole section of pages for "Using ActiveMQ 4" that I think it's a good idea to remove.  If
you then dig into some of those pages, there are links off to version 3.x information like
http://activemq.apache.org/running-a-3x-broker.html.
>
> Anyway, if no one objects, I'll start pulling some of that later this week.
>
> --
> Daniel Kulp
> dkulp@apache.org - http://dankulp.com/blog
> Talend Community Coder - http://coders.talend.com
>



-- 
http://redhat.com
http://blog.garytully.com

Mime
View raw message